@charset "utf-8";
/* CSS Document */


@media screen and (min-width:0px) and (max-width:640px)
{
	.section.y1,.section.y2, .section.y3,.section.y4,.section.y5{ height:auto !important;}
	.section.y1 .fp-scrollable,.section.y2 .fp-scrollable,.section.y3 .fp-scrollable,.section.y4 .fp-scrollable{ height:auto !important;}

.n_box5{ height:auto !important;}
.i_box1_menu{width:100%; background:url(../images/bg1.png) left top no-repeat; background-color:#fff;}
.i_logo{width:100%; height:70px; text-align:center; padding:0px; padding-top:20px;}
.menu_btn{ left:3%; top:30px;}
.i_ss{ right:3%; top:20px;}
.i_ss_div .ipt2{ background-color:#fff;}
.i_menu{width:100%; margin:0px; padding:0px 15%; height:500px; overflow-y:auto;}
.i_menu li{width:100%;}
.i_menu li .a1{ height:40px; line-height:40px;}
.i_box1_text{ text-align:center; padding:0px 2%; line-height:1.7; font-size:12px; bottom:10px;}



.i_footer{ line-height:1.7; font-size:12px; bottom:20px; z-index:0;}
.i_footer .s1{width:100%; text-align:center;}

.wap_box1{ display:block;}
.home-video{ display:none;}

.n_box2{ display:none;}
.n_box2wap{ display:block;}

.n_box3{ padding:70px 3% 0px 3%;}
.n_box3_c{ padding-top:0px;}
.n_box3_ul li .div_t{ height:35px; line-height:35px; font-size:18px; padding-left:40px;}
.n_box3_ul li .div_t .paixu{ height:35px; line-height:35px; font-size:18px; width:40px;}
.n_box3_ul li .div_c .s1{ font-size:16px;}
.n_box3_ul li .div_c{ font-size:14px; line-height:2;}

.n_box4_l{width:100%; padding-top:20px;}
.n_box4_r{width:100%;}
.n_box4{ padding:70px 3% 0px 3%;}
.n_box4_l_c{ font-size:14px;}

.n_box6{ padding:70px 10px 0px 40px;}
.fullnavr{ left:18px; top:55px;}
#pagemenu li{ padding:15px 0px;}
.n_box6_ul li{width:100%;}
.n_box5_tb1{ left:10px;}
.n_box5_tb2{ left:15px; bottom:5px;}
.n_box6_ul li{ padding-bottom:15px;}
.n_box6_ul li .a_img .zc1{width:70%; background-size:100%;}
.n_box6_ul li .a_img .zc1_text{ font-size:14px;}


.n_box7{ padding:70px 3% 0px 3%; height:auto !important;}
.n_box7_l{width:100%;}
.n_box7_r{width:100%; padding-top:20px;}
.home-swiper .swiper-slide img{ display:block;}
.n_box7_rc_t{ font-size:20px; padding-bottom:15px;}
.n_box7_rc_time{ padding-bottom:15px;}
.n_box7_rc_c{ padding-bottom:20px;}
.n_box7_rc_b{ padding:20px 0px;}
.n_box7_rc{ padding-right:0px;}


.n_box8{ padding:70px 10px 20px 10px;}
.n_box8_ul li{ padding:0px 1% 2% 1%; width:50%;}
.n_box8_ul li .a_text{ margin-top:10px; text-align:center; height:44px; line-height:22px;}
.layui-flow-more{ padding:10px; text-align:center !important;}
.layui-flow-more a{ font-size:16px !important; }

.n_box9{ padding:70px 0px 30px 0px;}
.home-swiper1 .swiper-slide{ height:180px; margin-right:10px;}
.home-swiper1 .swiper-slide .a_bigpic{width:25px; height:25px; background-size:25px;}
.n_box9_c{ padding-top:30px;}
.n_box9_cl{width:100%;}
.n_box9_cr{width:100%; padding-top:30px;}
.n_box9_cl_t{ font-size:20px;}

.n_box10_ul li{width:50%; padding:0px 1% 2% 1%;}
.n_box10_ul li:nth-child(3n+1){ clear: none;}
.n_box10_ul li:nth-child(2n+1){ clear: left;}

.n_box10_ul li .div .a_text{ height:44px; line-height:22px;}
.n_box10_ul li .div .a_img .zc2{ background-size:40px;}

.n_box11{ padding:70px 0px 20px 0px;}
.n_box11_ul li{ padding-bottom:20px;}
.n_box11_ul li.twodiv{width:100%; padding:0px 3% 20px 3%;}
.n_box11_ul li.threediv{ width:100%; padding:0px 3% 20px 3%;}
.n_box11_ul li.threediv .a_text{ margin-top:20px;}

.n_box6_ul li .a_img .zc2{ bottom:0px; height:45px; line-height:45px; font-size:16px;}

}

@media screen and (min-width:641px) and (max-width:767px)
{
.i_box1_menu{width:100%; background:url(../images/bg1.png) left top no-repeat; background-color:#fff;}
.i_logo{width:100%; height:70px; text-align:center; padding:0px; padding-top:20px;}
.menu_btn{ left:3%; top:30px;}
.i_ss{ right:3%; top:20px;}
.i_ss_div .ipt2{ background-color:#fff;}
.i_menu{width:100%; margin:0px; padding:0px 15%; height:500px; overflow-y:auto;}
.i_menu li{width:100%;}
.i_menu li .a1{ height:45px; line-height:45px;}



.i_footer{ line-height:1.7; font-size:12px; bottom:20px; z-index:0;}
.i_footer .s1{width:100%; text-align:center;}
.i_box1_text{ text-align:center; padding:0px 2%; line-height:1.7; font-size:12px; bottom:20px;}

.wap_box1{ display:block;}
.home-video{ display:none;}

.n_box2{ display:none;}
.n_box2wap{ display:block;}


.n_box3{ padding:70px 3% 0px 3%;}
.n_box3_c{ padding-top:0px;}
.n_box3_ul li .div_t{ height:35px; line-height:35px; font-size:18px; padding-left:40px;}
.n_box3_ul li .div_t .paixu{ height:35px; line-height:35px; font-size:18px; width:40px;}
.n_box3_ul li .div_c .s1{ font-size:16px;}
.n_box3_ul li .div_c{ font-size:14px; line-height:2;}

.n_box4_l{width:100%; padding-top:20px;}
.n_box4_r{width:100%;}
.n_box4{ padding:70px 3% 0px 3%;}
.n_box4_l_c{ font-size:14px;}


.n_box6_ul li{width:50%;}
.n_box6{ padding:70px 50px 0px 70px;}
.n_box6_ul li .a_img .zc1{width:70%; background-size:100%;}
.n_box6_ul li .a_img .zc1_text{ font-size:14px;}
.fullnavr{ left:34px; top:55px;}
.n_box5_tb1{ left:15px;}
.n_box5_tb2{ left:45px;}

.n_box7{ padding:70px 3% 0px 3%; height:auto !important;}
.n_box7_l{width:100%;}
.n_box7_r{width:100%; padding-top:20px;}
.home-swiper .swiper-slide img{ display:block;}
.n_box7_rc_t{ font-size:20px; padding-bottom:15px;}
.n_box7_rc_time{ padding-bottom:15px;}
.n_box7_rc_c{ padding-bottom:20px;}
.n_box7_rc_b{ padding:20px 0px;}
.n_box7_rc{ padding-right:0px;}


.n_box8{ padding:70px 10px 20px 10px;}
.n_box8_ul li{ padding:0px 1% 2% 1%; width:50%;}
.n_box8_ul li .a_text{ margin-top:10px;}
.layui-flow-more{ padding:10px; text-align:center !important;}
.layui-flow-more a{ font-size:16px !important; }

.n_box9{ padding:70px 0px 30px 0px;}
.home-swiper1 .swiper-slide{ height:220px; margin-right:10px;}
.home-swiper1 .swiper-slide .a_bigpic{width:25px; height:25px; background-size:25px;}
.n_box9_c{ padding-top:30px;}
.n_box9_cl{width:100%;}
.n_box9_cr{width:100%; padding-top:30px;}
.n_box9_cl_t{ font-size:20px;}


.n_box10_ul li{width:50%; padding:0px 1% 2% 1%;}
.n_box10_ul li:nth-child(3n+1){ clear: none;}
.n_box10_ul li:nth-child(2n+1){ clear: left;}

.n_box10_ul li .div .a_text{ height:44px; line-height:22px;}
.n_box10_ul li .div .a_img .zc2{ background-size:40px;}


.n_box11{ padding:70px 0px 20px 0px;}
.n_box11_ul li{ padding-bottom:30px;}
.n_box11_ul li.twodiv{ padding-bottom:30px;}
.n_box11_ul li.threediv{ padding-bottom:30px; padding-top:30px;}
.n_box11_ul li.threediv .a_text{ margin-top:20px;}

.n_box6_ul li .a_img .zc2{  height:45px; line-height:45px; font-size:14px;}




}
@media screen and (min-width:768px) and (max-width: 992px)
{
.i_box1_menu{width:100%;}
.i_logo{ text-align:center; width:100%; padding:0px; padding-top:30px;}
.menu_btn{ left:30px; top:40px;}
.i_ss{ right:30px; top:40px;}
.i_menu{width:100%; padding:0px 30px; margin:0px;}
.i_menu li .a2{ font-size:12px;}
.i_menu li .a1{ font-size:13px;}
.i_footer{ font-size:12px; bottom:20px;}

.i_box1_text{ bottom:10px; font-size:12px; padding-left:30px; width:60%; line-height:30px;}

.n_box2 li .div_l{ font-size:12px; line-height:1.8;}
.n_box2 li .div_l .s1{ font-size:16px;}

.n_box3{ padding:80px 4% 0px 4%;}
.n_box3_c{ padding-top:0px;}
.n_box3_ul li .div_t{ height:35px; line-height:35px; font-size:20px; padding-left:40px;}
.n_box3_ul li .div_t .paixu{ height:35px; line-height:35px; font-size:20px; width:40px;}
.n_box3_ul li .div_c .s1{ font-size:16px;}
.n_box3_ul li .div_c{ font-size:14px; line-height:2;}

.n_box4_l{width:100%; padding-top:20px;}
.n_box4_r{width:100%;}
.n_box4{ padding:80px 4% 0px 4%;}
.n_box4_l_c{ font-size:14px;}




.n_box6{ padding:80px 50px 0px 70px;}
.n_box6_ul li .a_img .zc1{width:70%; background-size:100%;}
.n_box6_ul li .a_img .zc1_text{ font-size:14px;}
.fullnavr{ left:34px; top:65px;}
.n_box5_tb1{ left:15px;}
.n_box5_tb2{ left:45px;}


.n_box7{ padding:80px 3% 0px 3%; height:auto !important;}
.n_box7_l{width:100%;}
.n_box7_r{width:100%; padding-top:20px;}
.home-swiper .swiper-slide img{ display:block;}
.n_box7_rc_t{ font-size:20px; padding-bottom:15px;}
.n_box7_rc_time{ padding-bottom:15px;}
.n_box7_rc_c{ padding-bottom:20px;}
.n_box7_rc_b{ padding:20px 0px;}
.n_box7_rc{ padding-right:0px;}


.n_box8{ padding:80px 10px 20px 10px;}
.n_box8_ul li{ padding:0px 1% 2% 1%; width:33.33%;}
.n_box8_ul li .a_text{ margin-top:10px;}
.layui-flow-more{ padding:15px 10px;}
.layui-flow-more a{ font-size:16px !important; }


.n_box9{ padding:80px 0px 30px 0px;}
.home-swiper1 .swiper-slide{ height:260px; margin-right:10px;}
.home-swiper1 .swiper-slide .a_bigpic{width:25px; height:25px; background-size:25px;}
.n_box9_c{ padding-top:30px;}
.n_box9_cl{width:100%;}
.n_box9_cr{width:100%; padding-top:30px;}
.n_box9_cl_t{ font-size:20px;}



.n_box10_ul li{ padding:0px 1% 2% 1%;}
.n_box10_ul li .div .a_img .zc2{ background-size:40px;}




.n_box11{ padding:80px 0px 20px 0px;}
.n_box11_ul li{ padding-bottom:30px;}
.n_box11_ul li.twodiv{ padding-bottom:30px;}
.n_box11_ul li.threediv{ padding-bottom:30px; padding-top:30px;}
.n_box11_ul li.threediv .a_text{ margin-top:20px;}

.n_box6_ul li .a_img .zc2{  height:45px; line-height:45px; font-size:14px;}
}


@media screen and (min-width:993px) and (max-width:1200px)
{

.i_box1_menu{width:100%;}
.i_logo{ text-align:center; padding-right:0px;}

.n_box2 li .div_l{ font-size:14px; line-height:1.8;}
.n_box2 li .div_l .s1{ font-size:18px;}

.n_box3_c{ padding-top:20px;}
.n_box3_ul li .div_t{ height:50px; line-height:50px; font-size:25px; padding-left:60px;}
.n_box3_ul li .div_t .paixu{ height:50px; line-height:50px; font-size:25px; width:60px;}
.n_box3_ul li .div_c .s1{ font-size:16px;}
.n_box3_ul li .div_c{ font-size:14px; line-height:2;}


.n_box4_l{width:100%; padding-top:20px;}
.n_box4_r{width:100%;}


.n_box6_ul li .a_img .zc1{width:70%; background-size:100%;}
.n_box6_ul li .a_img .zc1_text{ font-size:14px;}

.n_box7_rc_t{ font-size:25px;}


.n_box9{ padding-bottom:50px;}
.home-swiper1 .swiper-slide{ height:360px; margin-right:10px;}
.home-swiper1 .swiper-slide .a_bigpic{width:30px; height:30px; background-size:30px;}
.n_box9_c{ padding-top:30px;}
.n_box9_cl_t{ font-size:25px;}


.n_box10_ul li .div .a_img .zc2{ background-size:50px;}


.n_box11_ul li{ padding-bottom:40px;}
.n_box11_ul li.twodiv{ padding-bottom:40px;}
.n_box11_ul li.threediv{ padding-bottom:40px; padding-top:50px;}
.n_box11_ul li.threediv .a_text{ margin-top:20px;}

.n_box6_ul li .a_img .zc2{  height:45px; line-height:45px; font-size:16px;}


}

@media screen and (min-width:1201px) and (max-width:1400px)
{

.i_box1_menu{width:80%;}
.n_box2 li .div_l .s1{ font-size:20px;}
.n_box2 li .div_l{ font-size:14px; line-height:1.8;}

.n_box3_c{ padding-top:20px;}
.n_box3_ul li .div_t{ height:50px; line-height:50px; font-size:25px; padding-left:60px;}
.n_box3_ul li .div_t .paixu{ height:50px; line-height:50px; font-size:25px; width:60px;}
.n_box3_ul li .div_c .s1{ font-size:16px;}
.n_box3_ul li .div_c{ font-size:14px; line-height:2;}

.n_box4_l_c{ font-size:14px;}

.n_box6_ul li .a_img .zc1_text{ font-size:16px;}

.n_box7_rc_t{ font-size:28px;}


.n_box9{ padding-bottom:50px;}
.home-swiper1 .swiper-slide{ height:360px; margin-right:10px;}
.home-swiper1 .swiper-slide .a_bigpic{width:30px; height:30px; background-size:30px;}
.n_box9_c{ padding-top:30px;}
.n_box9_cl_t{ font-size:28px;}

.n_box10_ul li .div .a_img .zc2{ background-size:60px;}


.n_box11_ul li{ padding-bottom:70px;}
.n_box11_ul li.twodiv{ padding-bottom:70px;}
.n_box11_ul li.threediv{ padding-bottom:70px; padding-top:70px;}
.n_box11_ul li.threediv .a_text{ margin-top:30px;}

.n_box6_ul li .a_img .zc2{  height:45px; line-height:45px; font-size:16px;}


}
@media screen and (min-width:1401px) and (max-width:1600px)
{
.n_box2 li .div_l .s1{ font-size:20px;}

.n_box3_c{ padding-top:20px;}
.n_box3_ul li .div_t{ height:50px; line-height:50px; font-size:25px; padding-left:60px;}
.n_box3_ul li .div_t .paixu{ height:50px; line-height:50px; font-size:25px; width:60px;}

.n_box6_ul li .a_img .zc1_text{ font-size:16px;}

.n_box7_rc_t{ font-size:28px;}


.n_box9{ padding-bottom:50px;}
.home-swiper1 .swiper-slide{ height:360px; margin-right:10px;}
.home-swiper1 .swiper-slide .a_bigpic{width:35px; height:35px; background-size:35px;}
.n_box9_c{ padding-top:30px;}
.n_box9_cl_t{ font-size:28px;}


.n_box11_ul li{ padding-bottom:80px;}
.n_box11_ul li.twodiv{ padding-bottom:80px;}
.n_box11_ul li.threediv{ padding-bottom:80px; padding-top:80px;}

}

@media screen and (min-width:1601px) and (max-width:1800px)
{


}


